scitbx::boost_python::container_conversions::tuple_mapping< ContainerType, ConversionPolicy > Struct Template Reference

`#include <container_conversions.h>`

Inheritance diagram for scitbx::boost_python::container_conversions::tuple_mapping< ContainerType, ConversionPolicy >:
Collaboration diagram for scitbx::boost_python::container_conversions::tuple_mapping< ContainerType, ConversionPolicy >:

## Public Member Functions

| tuple_mapping ()
Public Member Functions inherited from scitbx::boost_python::container_conversions::to_tuple_mapping< ContainerType >
| to_tuple_mapping ()

## Constructor & Destructor Documentation

template<typename ContainerType , typename ConversionPolicy >

scitbx::boost_python::container_conversions::tuple_mapping< ContainerType, ConversionPolicy >::tuple_mapping | ( | ) |  |

inline

The documentation for this struct was generated from the following file:

- rcsb/container_conversions.h